#ifndef SQL_SELECT_SURVEYBOUNDS_HPP
#define SQL_SELECT_SURVEYBOUNDS_HPP

#include <string>

namespace Sql_SELECT_SurveyBounds
{
   std::string qLonMinMax(int sid);
   std::string qLatMinMax(int sid);
}

#endif

